apiVersion: v1
kind: Namespace
metadata:
    name: monitoring
    labels:
        name: monitoring
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAycnNRTG9rYXkxZFNNdWUv
            ZzNXNFExZm5BaTd5VnBjRnlyVDJKSjd4MWtBCitTZGs2cVdQWlBvVXFSYWhMQ2Q3
            dEhtRi9sUjZOOElQYlE2ZW9xYXZndzQKLS0tIFpYaTc3MGZlOEJRTXRrbUJoVGxK
            MkJROTFhVE9XY3l4cHFVTHowZmZiZGsKKkRdcXLvlUzTXPkhEXr9wJYh6WhRqrgu
            oa+AHla1D7NlA5SxEylPfcm27Au/+Kmvo8D1n/qG1ZjzLFMH9Hw8fA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:j3pPZcz6M0Ku4gpAwvUa4zWQrYGUoSCiNPeJNSMAWL/CasJAaz23Te6YfzH5lPwdZAZwx+gxAPXit4xQ6P9r5Ti5NZ1ofpN1vDmfkL8VG1389GtrrfOUIKlr0pfc9wJMCZRvpT7gVv0RfhRhZLgAkVAh5Lg+hvyrt92rO0Ma7Kw=,iv:yhKBU/LAWGleA4Di7qv4MriF9Ws/E/y9YosVlHJYeig=,tag:KKrtdle1BGy4/mBZNKCo4Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
